#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.1.0
visibility:           public
id:                   arch-hs-0.9.1.0-6nm5McxVPJgKHRoMIUrfFk
key:                  arch-hs-0.9.1.0-6nm5McxVPJgKHRoMIUrfFk
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  db7327343114322bf4d3f6fdd499772b
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-hs-0.9.1.0
hs-libraries:         HSarch-hs-0.9.1.0-6nm5McxVPJgKHRoMIUrfFk
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0/include
depends:
    Cabal-3.4.0.0 Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC
    algebraic-graphs-0.5-19LdTRs2G2k9GlwtS1YOcx
    arch-web-0.1.0-GhXExZUwop97nc4T4hgnKG base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-7AualwqiDLTFruxCTCeM48
    conduit-extra-1.3.5-54ZhKxFD9pqAqSMf4h8gth containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1 filepath-1.4.2.1
    hackage-db-2.1.2-J7VLKJfqHX3DMgf3o2Ttk8
    http-client-0.7.9-DHA9tFxEiTT6KNiExckWcU
    http-client-tls-0.3.5.3-Jakdxd79R8C3JGqeMrxxpq
    megaparsec-9.1.0-91xF1GIk5A1Gf8CCI5334q
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    neat-interpolation-0.5.1.2-6tRDLsSM2w07nYBJCDufUe
    optparse-simple-0.1.1.4-BuJaBhUIvwB23wMuQhgnpo
    polysemy-1.6.0.0-68OC4BLB1JzLl6CsSxnjE7
    prettyprinter-1.7.1-DeKxwTnIKtUEQmYxWovbxX
    prettyprinter-ansi-terminal-1.1.3-3gH5AoI3KwLGkzM7CWs65L
    servant-client-0.18.3-6YzxP3mpDxbLcLKURI0n9N
    split-0.2.3.4-HJho6agvo9kJaIvz8isZC
    tar-conduit-0.3.2-HJtQLgf5CVzKuyrbsZYnwp template-haskell-2.17.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

